<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.013000488281</MDI>
      <MDI key="STATISTICS_MEAN">23.914261582029</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.2249999046326</MDI>
      <MDI key="STATISTICS_STDDEV">8.0228216823844</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
